Jump to content

Recommended Posts

  • 1 month later...
  • Replies 91
  • Created
  • Last Reply

Top Posters In This Topic

Top Posters In This Topic

Popular Posts

Hi,@blausand unfortunately @cris_admin@cris has not been replying to any request here. Even not to those who have chosen to honor his work with some €. I was looking for a write-up on how to

Posted Images

  • 1 month later...
  • 4 weeks later...
  • 1 month later...
  • 2 weeks later...
  • 2 weeks later...
  • 4 weeks later...
  • 3 weeks later...
  • 3 weeks later...
  • 3 months later...

21.0.0 claims to need PHP 7.3, Qapache only has PHP 7.2.29

This Nextcloud V 21.0.0 claims to need PHP 7.3

I purchased Qapache 2439.7229 which is what ican get in the store right now.

Please help resolve the dependency on PHP 7.3.

Thank you!

Link to post
Share on other sites
  • 3 weeks later...
  • 2 weeks later...

Hi,@blausand
unfortunately @cris_admin@cris has not been replying to any request here.
Even not to those who have chosen to honor his work with some €.

I was looking for a write-up on how to migrate from Nextcloud 19.0.3 to any later version with QApache 2439.7229 installed. Trying it myself rendered the installation broken. Luckily I was able to roll back.

I can see
QApache (7.2.29)
Apache73 (5 €),
Apache74 (5 €),
Apache80 (5 €) but can I use any? What are the benefits or disadvantages?

I can see all Nextcloud builds be V21.0.3
Nextcloud (1 €, Required: Qapache >= 2433.7204 )
Nextcloud 73 (free)
Nextcloud 74 (free)
Nextcloud 80 (free)

Nextcloud 22.0. has just been released.

It would seem that the 1€-version of Nextcloud should install fine on top of QApache (x.7229).
I might try again now but a small heads-up would be really helpful!

BR
Matthias

  • Like 1
Link to post
Share on other sites
  • 4 weeks later...
Le 01/06/2019 à 07:37, BladesMaster a dit :

Hi,

Same problem  with DB connections,

I configured NextCloud to work with MySql. My device is TS-251 (Intel CPU, 8G memory)

Maybe somebody can help? This problem makes QPKG almost unusable - it crashes each few hours

Temporary I am using Docker image to check if same problem exists in NextCloud core code, or this is  a problem, introduced in QPKG

Docker image works perfectly without crashes, so something is not good either with NextCloud qpkg or with QApache (php) 

Best regards

Could you resolve these problems?

I would really like to learn how to upgrade PHP on QTS. Their current customer support is a shame, obviously.
Different versions of Apache ending up as different Apps in the customer driven "club" store shows how broken the ecosystem really is.

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...